<!DOCTYPE HTML>
<html>
<head>
	<title>100 Jahre Denkmal.org Festival App</title>
	<style type="text/css">
		body {
			font-family: verdana;
		}
		h2 {
			color: blue;
            font-size: 100%;
		}
		img {
			border: 2px solid black;
			padding: 0px;
            margin-bottom: 20px;
		}
	</style>
</head>
<body>
	<h1>100 Jahre Denkmal.org Festival App</h1>
	
	<h2>Diesen Gewinnhirsch findet der App Benutzer im Club "SUD"</h2>
	<img src="SUD.png" />
	<h2>Diesen Gewinnhirsch findet der App Benutzer in der "OFF Bar"</h2>
	<img src="OFF.png" />
    <h2>Diesen Gewinnhirsch findet der App Benutzer auf der "Claramatte"</h2>
    <img src="Claramatte.png" />
    <h2>Diesen Gewinnhirsch findet der App Benutzer im Record Shop "Plattfon"</h2>
    <img src="Plattfon.png" />
    <h2>Diesen Gewinnhirsch findet der App Benutzer in der "Lady Bar"</h2>
    <img src="Ladybar.png" />
    <h2>Diesen Gewinnhirsch findet der App Benutzer in der "Kaserne"</h2>
    <img src="Kaserne.png" />
    <h2>Diesen Gewinnhirsch findet der App Benutzer in der "Agora Bar"</h2>
    <img src="Agora.png" />
    <h2>Diesen Gewinnhirsch findet der App Benutzer auf der "Sommerresidenz"</h2>
    <img src="Sommerresidenz.png" />
</body>
</html>